body, html { position: relative; width: 100%; height: 100%; overflow: hidden; }

.swiperwarp { width: 100%; height: 100%; }

.swiper-wrapper { width: 100%; height: 100%; }

.swiperwarp .swiper-slide { width: 100%; height: 100%; overflow: hidden; position: relative; }

.swiper-pagination-bullet-active { background: #f1ae08; }

.banner2 { height: 700px; }

.swiper_footer { height: 307px !important; }

.warp_nav { width: 100%; position: fixed; left: 0px; top: 33px; z-index: 10; transition: all 0.2s linear; overflow: hidden; height: 275px; }
.warp_nav .warp_ { transition: all 0.2s linear; position: relative; width: 100%; height: 275px; display: block; top: 0px; left: 0px; background: url("/sw/sgz/images/nav.png") no-repeat center; }
.warp_nav .logo { background: url("/sw/sgz/images/ico_nav.png") no-repeat center; display: block; float: left; height: 56px; width: 87px; background-position: 0 0; margin: 26px 20px 0 260px; }
.warp_nav .item { cursor: pointer; width: 211px; float: left; height: 114px; }
.warp_nav .item .text { background: url("/sw/sgz/images/ico_nav.png") no-repeat center; display: block; margin: 0 auto; margin-top: 18px; }
.warp_nav .item i { background: url("/sw/sgz/images/ico_nav.png") no-repeat center; display: block; margin: 0 auto; height: 9px; width: 150px; background-position: 0 -281px; margin-top: 5px; }
.warp_nav .item p { text-align: center; color: #cd920a; height: 37px; line-height: 37px; letter-spacing: 1px; }
.warp_nav .item .text1 { height: 33px; width: 132px; background-position: 0 -120px; }
.warp_nav .item .text2 { height: 32px; width: 132px; background-position: 0 -166px; }
.warp_nav .item .text3 { height: 37px; width: 129px; background-position: 0 -71px; }
.warp_nav .item .text4 { height: 35px; width: 133px; background-position: 0 -215px; }
.warp_nav .item:hover p { color: #fbe5b5; }
.warp_nav .item:hover .text, .warp_nav .item:hover i { background-position-x: -190px; }
.warp_nav .item.on p { color: #fbe5b5; }
.warp_nav .item.on .text, .warp_nav .item.on i { background-position-x: -190px; }
.warp_nav .nav_tab { width: 323px; float: left; height: 240px; margin: 0 12px 0 10px; position: relative; }
.warp_nav .nav_tab img { display: block; position: absolute; left: 0px; top: 0px; bottom: 0px; right: 0px; margin: auto; }
.warp_nav .btn { float: left; background: url("/sw/sgz/images/ico_nav.png") no-repeat center; display: block; height: 83px; width: 238px; background-position: 0 -324px; margin-top: 24px; }

@keyframes fadeInUptop { 0% { -webkit-transform: translateY(20px) rotate(-90deg); }
  50% { -webkit-transform: translateY(0px) rotate(-90deg); }
  100% { -webkit-transform: translateY(20px) rotate(-90deg); } }
.warp_nav_on .warp_on { top: -275px; }
.warp_nav_on .more_ { background: url(/sw/sgz/images/ico_Min6.png) no-repeat center; height: 70px; width: 34px; position: absolute; background-position: 0 -664px; top: 10px; left: 50%; margin-left: -34px; cursor: pointer; transform: rotate(-90deg); -webkit-animation: fadeInUptop 3.7s  linear infinite; -moz-animation: fadeInUptop 3.7s  linear infinite; }
.warp_nav_on .more_on { background: none; }

.Min1 { height: 34px !important; }

.Min2 { background: url("/sw/sgz/images/top_bj.jpg") no-repeat center top; width: 100%; height: 100%; }
.Min2 .top_text { position: absolute; left: 100px; top: 240px; }
.Min2 .dowm_box { position: absolute; left: 300px; bottom: 85px; background: url("/sw/sgz/images/down_box.png") no-repeat center; width: 639px; height: 189px; }
.Min2 .dowm_box .btn { background: url("/sw/sgz/images/ico_img.png") no-repeat center; display: block; float: left; background-position: 0 0; width: 225px; height: 77px; cursor: pointer; margin: 60px 30px 0 85px; }
.Min2 .dowm_box .sao { float: left; margin-top: 40px; width: 100px; height: 100px; background: #fff; padding: 10px; border-radius: 5px; }
.Min2 .dowm_box .sao img { display: block; width: 100%; height: 100%; }

.Min3 { height: 100%; width: 100%; }
.Min3 video { margin-top: -100px; display: block; width: 100%; height: auto; }

.Min4 { width: 100%; height: 100%; }
.Min4 .bj { width: 100%; height: 100%; }
.Min4 .warp4 { position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; }
.Min4 .warp4 .item { cursor: pointer; width: 1110px; height: 100%; overflow: hidden; transition: all 0.3s linear; position: absolute; top: 0; }
.Min4 .warp4 .item .motai { position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; background: transparent; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000,endColorstr=#7f000000); zoom: 1; background: rgba(0, 0, 0, 0.5); z-index: 1; }
.Min4 .warp4 .item .title, .Min4 .warp4 .item .more { background: url("/sw/sgz/images/ico_min4.png") no-repeat center; position: absolute; z-index: 2; transition: left 0.2s linear; }
.Min4 .warp4 .item .box_ { position: absolute; z-index: 0; height: 550px; width: 980px; top: 260px; }
.Min4 .warp4 .item .box_ img { width: 100%; height: 100%; display: block; }
.Min4 .warp4 .item .box_ video { display: none; width: 100%; height: 100%; position: absolute; left: 0px; top: 0px; }
.Min4 .warp4 .item .box1 { left: 470px; }
.Min4 .warp4 .item .box2 { right: 470px; }
.Min4 .warp4 .item .title1 { height: 290px; width: 162px; background-position: -200px -65px; left: 200px; top: 200px; transition: left 0.2s linear; }
.Min4 .warp4 .item .title2 { height: 290px; width: 162px; background-position: -200px -383px; right: 200px; bottom: 100px; transition: right 0.2s linear; }
.Min4 .warp4 .item .more1 { height: 23px; width: 97px; background-position: -127px 0; right: 400px; bottom: 20px; }
.Min4 .warp4 .item .more2 { height: 23px; width: 100px; background-position: -264px 0; left: 400px; top: 220px; }
.Min4 .warp4 .item2 { right: 0; transform: translate(0, 0); -webki-ttransform: translate(0, 0); clip-path: polygon(100% 0, 100% 100%, 0% 1060px, 298px 0%); }
.Min4 .warp4 .item1 { left: 0; transform: translate(0, 0); -webki-ttransform: translate(0, 0); clip-path: polygon(100% 0%, 860px 100%, 0% 100%, 0% 0%); }
.Min4 .warp4 .item1:after { content: ''; position: absolute; right: 125px; top: -5%; height: 110%; width: 4px; background: #dfcfb3; transform: rotate(15deg); z-index: 1; }
.Min4 .warp4_item1 .item2 { width: 1690px; }
.Min4 .warp4_item1 .item2 .more { display: none; }
.Min4 .warp4_item1 .item1 { -webki-ttransform: translate(0, 0); clip-path: polygon(100% 0%, 270px 100%, 0% 100%, 0% 0%); width: 520px; }
.Min4 .warp4_item1 .item1 .more { display: none; }
.Min4 .warp4_item1 .item .title2 { height: 290px; width: 162px; background-position: -2px -383px; }
.Min4 .warp4_item1 .item .title1 { left: 100px; }
.Min4 .warp4_item2 .item2 { -webki-ttransform: translate(0, 0); clip-path: polygon(100% 0, 100% 100%, 0% 1060px, 290px 0%); width: 520px; }
.Min4 .warp4_item2 .item2 .more { display: none; }
.Min4 .warp4_item2 .item1 { -webki-ttransform: translate(0, 0); clip-path: polygon(100% 0%, 1440px 100%, 0% 100%, 0% 0%); width: 1690px; }
.Min4 .warp4_item2 .item1 .more { display: none; }
.Min4 .warp4_item2 .item .title1 { height: 290px; width: 162px; background-position: 0 -64px; }
.Min4 .warp4_item2 .item .title2 { right: 100px; }

.Min5 { background: url("/sw/sgz/images/Min5.png") no-repeat center bottom; width: 100%; height: 100%; }
.Min5 .warp5 { width: 1540px; position: relative; margin: 0 auto; height: 100%; }
.Min5 .warp5 .item_ren { width: 1380px; margin: 0 auto; height: 420px; padding-top: 250px; position: relative; overflow: hidden; }
.Min5 .warp5 .item_ren .item { height: 100%; width: 100%; display: none; }
.Min5 .warp5 .item_ren .item:nth-child(1) .list .warp_lef .bj img { left: 0px; }
.Min5 .warp5 .item_ren .item:nth-child(3) .list .warp_lef .bj img { left: -85px; }
.Min5 .warp5 .item_ren .item:nth-child(4) .list .warp_lef .bj img { left: -40px; }
.Min5 .warp5 .item_ren .list { width: 100%; height: 100%; display: none; position: relative; }
.Min5 .warp5 .item_ren .list .warp_lef { float: left; width: 690px; position: relative; height: 100%; }
.Min5 .warp5 .item_ren .list .warp_lef .bj { position: relative; width: 100%; height: 100%; }
.Min5 .warp5 .item_ren .list .warp_lef .bj img { position: absolute; left: -60px; top: -100px; width: 375px; height: 475px; }
.Min5 .warp5 .item_ren .list .warp_lef .ren img { position: absolute; left: 0px; right: 35px; bottom: 0px; margin: auto; display: block; }
.Min5 .warp5 .item_ren .list .warp_lef .name { width: 100%; height: 100%; position: absolute; top: 0; }
.Min5 .warp5 .item_ren .list .warp_lef .name img { position: absolute; right: 10px; top: 30px; display: block; }
.Min5 .warp5 .item_ren .list .warp_lef .bq { position: absolute; left: 20px; bottom: 20px; background: url("/sw/sgz/images/ico_Min5.png") no-repeat center; width: 56px; height: 103px; background-position: 0 -498px; padding: 20px 30px 10px 18px; color: #fff; line-height: 40px; font-size: 35px; text-align: center; }
.Min5 .warp5 .item_ren .list .warp_rit { height: 100%; float: right; width: 690px; position: relative; }
.Min5 .warp5 .item_ren .list .warp_rit .title { background: url("/sw/sgz/images/ico_Min5.png") no-repeat center; height: 36px; width: 188px; background-position: -414px -102px; margin: 0 auto; margin-top: -50px; }
.Min5 .warp5 .item_ren .list .warp_rit .labe1 { width: 100%; height: 40px; padding: 15px 0; }
.Min5 .warp5 .item_ren .list .warp_rit .labe1 ul { width: 100%; overflow: hidden; height: 100%; }
.Min5 .warp5 .item_ren .list .warp_rit .labe1 ul li { float: left; background: url("/sw/sgz/images/ico_Min5.png") no-repeat center; width: 130px; height: 40px; position: relative; }
.Min5 .warp5 .item_ren .list .warp_rit .labe1 ul li span { display: block; position: absolute; right: 16px; width: 30px; height: 30px; line-height: 30px; top: 3px; color: #ffb872; font-size: 18px; text-align: center; text-transform: uppercase; }
.Min5 .warp5 .item_ren .list .warp_rit .labe1 ul .li0 { background-position: -151px -162px; }
.Min5 .warp5 .item_ren .list .warp_rit .labe1 ul .li1 { background-position: 0 -163px; }
.Min5 .warp5 .item_ren .list .warp_rit .labe1 ul .li2 { background-position: -298px -161px; }
.Min5 .warp5 .item_ren .list .warp_rit .labe1 ul .li3 { background-position: -447px -162px; }
.Min5 .warp5 .item_ren .list .warp_rit .labe1 ul .li4 { background-position: -599px -162px; }
.Min5 .warp5 .item_ren .list .warp_rit .labe2 ul li { float: left; background: url("/sw/sgz/images/ico_Min5.png") no-repeat center; height: 50px; width: 306px; background-position: -372px -279px; margin: 8px 19px; position: relative; }
.Min5 .warp5 .item_ren .list .warp_rit .labe2 ul li i { background: url("/sw/sgz/images/ico_Min5.png") no-repeat center; height: 30px; width: 63px; display: block; position: absolute; left: 35px; top: 12px; }
.Min5 .warp5 .item_ren .list .warp_rit .labe2 ul li .ico0 { background-position: 0 0; }
.Min5 .warp5 .item_ren .list .warp_rit .labe2 ul li .ico1 { background-position: 0 -49px; }
.Min5 .warp5 .item_ren .list .warp_rit .labe2 ul li .ico5 { background-position: -85px -97px; }
.Min5 .warp5 .item_ren .list .warp_rit .labe2 ul li .ico4 { background-position: -75px 0; }
.Min5 .warp5 .item_ren .list .warp_rit .labe2 ul li .ico3 { background-position: 0 -92px; }
.Min5 .warp5 .item_ren .list .warp_rit .labe2 ul li .ico2 { background-position: -78px -52px; }
.Min5 .warp5 .item_ren .list .warp_rit .labe2 ul li span { line-height: 50px; font-size: 30px; width: 124px; text-align: center; display: block; float: right; color: #ffce57; margin-right: 45px; letter-spacing: 1px; }
.Min5 .warp5 .item_ren .list .warp_rit .text_box { position: relative; background: url("/sw/sgz/images/text_box.png") no-repeat center; height: 120px; padding: 15px 60px 15px 100px; width: 550px; left: -40px; overflow: hidden; }
.Min5 .warp5 .item_ren .list .warp_rit .text_box .box_scroll { padding-right: 30px; height: 100%; overflow-y: auto; overflow-x: hidden; }
.Min5 .warp5 .item_ren .list .warp_rit .text_box .box_scroll::-webkit-scrollbar { width: 6px; height: 6px; background: #8b6f45; border-radius: 10px; }
.Min5 .warp5 .item_ren .list .warp_rit .text_box .box_scroll::-webkit-scrollbar-button { width: 0; height: 0; }
.Min5 .warp5 .item_ren .list .warp_rit .text_box .box_scroll::-webkit-scrollbar-corner { display: block; }
.Min5 .warp5 .item_ren .list .warp_rit .text_box .box_scroll::-webkit-scrollbar-thumb { background-clip: padding-box; background-color: #ebbc62; border-radius: 10px; }
.Min5 .warp5 .item_ren .list .warp_rit .text_box p { text-indent: 2em; line-height: 30px; color: #fff; text-align: justify; }
.Min5 .warp5 .tab_box { background: url("/sw/sgz/images/tab_box.png") no-repeat center; width: 100%; height: 260px; position: absolute; left: 0px; bottom: 10px; }
.Min5 .warp5 .tab_box .tab1 { background: url("/sw/sgz/images/tab1.png") no-repeat center; width: 100%; height: 116px; }
.Min5 .warp5 .tab_box .tab1 ul { padding-top: 18px; width: 1352px; margin: 0 auto; }
.Min5 .warp5 .tab_box .tab1 ul li { cursor: pointer; float: left; height: 88px; line-height: 88px; width: 298px; margin: 0 20px; background: url("/sw/sgz/images/ico_Min5.png") no-repeat center; text-align: center; background-position: 0 -378px; }
.Min5 .warp5 .tab_box .tab1 ul li:hover { background-position: 0 -259px; }
.Min5 .warp5 .tab_box .tab1 ul li:hover i { background-position-y: -50px; }
.Min5 .warp5 .tab_box .tab1 ul li i { display: inline-block; background: url("/sw/sgz/images/ico_Min5.png") no-repeat center; vertical-align: middle; margin-top: -2px; }
.Min5 .warp5 .tab_box .tab1 ul li .ico3 { height: 41px; width: 49px; background-position: -311px 0; }
.Min5 .warp5 .tab_box .tab1 ul li .ico1 { height: 42px; width: 51px; background-position: -184px 0; }
.Min5 .warp5 .tab_box .tab1 ul li .ico4 { height: 41px; width: 52px; background-position: -382px 0; }
.Min5 .warp5 .tab_box .tab1 ul li .ico2 { height: 38px; width: 48px; background-position: -250px 0; }
.Min5 .warp5 .tab_box .tab1 ul .on { background-position: 0 -259px; }
.Min5 .warp5 .tab_box .tab1 ul .on i { background-position-y: -50px; }
.Min5 .warp5 .tab_box .swiper_tab { width: 1150px; margin: 0 auto; height: 110px; padding-top: 20px; }
.Min5 .warp5 .tab_box .swiper_tab .swiper_ { display: none; position: relative; width: 100%; height: 100%; }
.Min5 .warp5 .tab_box .swiper_tab .swiper_ .swiper-slide { width: auto !important; cursor: pointer; position: relative; }
.Min5 .warp5 .tab_box .swiper_tab .swiper_ .on:before { content: ''; display: block; width: 100%; height: 100%; position: absolute; left: 0px; top: 0px; box-sizing: border-box; border: 3px solid #b1b1b1; }
.Min5 .warp5 .tab_box .swiper_tab .swiper-button-next, .Min5 .warp5 .tab_box .swiper_tab .swiper-button-prev { background: url("/sw/sgz/images/ico_Min5.png") no-repeat center; height: 70px; width: 34px; margin-top: -35px; }
.Min5 .warp5 .tab_box .swiper_tab .swiper-button-next { background-position: -546px 0; right: -50px; }
.Min5 .warp5 .tab_box .swiper_tab .swiper-button-prev { background-position: -464px 0; left: -50px; }

.Min6 { background: url("/sw/sgz/images/Min6.jpg") no-repeat center bottom; width: 100%; height: 100%; }
.Min6 .warp6 { padding-top: 270px; height: 600px; }
.Min6 .warp6 .tab_data { float: left; width: 600px; padding-left: 100px; }
.Min6 .warp6 .tab_data ul li { display: block; background: url("/sw/sgz/images/ico_Min6.png") no-repeat center; height: 180px; width: 862px; cursor: pointer; margin-bottom: 20px; }
.Min6 .warp6 .tab_data ul li:hover { background-position-x: 0px; }
.Min6 .warp6 .tab_data ul .li1 { background-position: -900px -225px; margin-left: 50px; }
.Min6 .warp6 .tab_data ul .li2 { background-position: -900px -439px; margin-left: 150px; }
.Min6 .warp6 .tab_data ul .li3 { background-position: -900px 0px; margin-left: 200px; }
.Min6 .warp6 .tab_data ul .on { background-position-x: 0px; }
.Min6 .warp6 .warp_rit { height: 100%; width: 620px; float: right; margin-right: 200px; }
.Min6 .warp6 .warp_rit .item { width: 100%; height: 100%; display: none; }
.Min6 .warp6 .warp_rit .item1 { display: block; }
.Min6 .warp6 .warp_rit .item1 img { display: block; width: auto; margin-top: -50px; }
.Min6 .warp6 .warp_rit .swiperanmit { margin-top: 50px; width: 100%; margin-right: 100px; position: relative; height: 500px; }
.Min6 .warp6 .warp_rit .swiperanmit .swiper-container { overflow: hidden; width: 620px; margin: 0 auto; }
.Min6 .warp6 .warp_rit .swiperanmit .swiper-container .swiper-slide { width: 310px; height: 455px; }
.Min6 .warp6 .warp_rit .swiperanmit .swiper-container .swiper-slide a, .Min6 .warp6 .warp_rit .swiperanmit .swiper-container .swiper-slide img { width: 100%; display: block; }
.Min6 .warp6 .warp_rit .swiperanmit .swiper-buttonnext, .Min6 .warp6 .warp_rit .swiperanmit .swiper-buttonprev { background: url("/sw/sgz/images/ico_Min6.png") no-repeat center; height: 70px; width: 34px; margin-top: -70px; position: absolute; top: 50%; cursor: pointer; }
.Min6 .warp6 .warp_rit .swiperanmit .swiper-buttonnext { background-position: -48px -663px; right: -70px; }
.Min6 .warp6 .warp_rit .swiperanmit .swiper-buttonprev { background-position: 0 -664px; left: -70px; }
.Min6 .warp6 .warp_rit .warp_ { position: relative; width: 100%; height: 100%; }
.Min6 .warp6 .warp_rit .warp_ .box_div1 { position: relative; width: 100%; height: 100%; }
.Min6 .warp6 .warp_rit .warp_ .box_div1 img { display: block; position: absolute; left: 0px; top: 0px; }
.Min6 .warp6 .warp_rit .warp_ .box_div2 { width: 100%; height: 100%; top: 60px; left: 0px; position: absolute; }
.Min6 .warp6 .warp_rit .warp_ .box_div2 .img_ { display: block; position: absolute; top: 80px; left: 70px; }
.Min6 .warp6 .warp_rit .warp_ .box_div2 .ul1 { position: absolute; width: 100%; height: 100%; }
.Min6 .warp6 .warp_rit .warp_ .box_div2 .ul1 li { z-index: 2; position: absolute; display: block; width: 150px; height: 45px; cursor: pointer; }
.Min6 .warp6 .warp_rit .warp_ .box_div2 .ul1 li:hover .tan_box { display: block; }
.Min6 .warp6 .warp_rit .warp_ .box_div2 .ul1 li .tan_box { display: none; position: absolute; background: #64351e; border-radius: 10px; border: 3px solid #b8673f; width: 364px; padding: 0 15px; color: #fff; top: 50px; left: 50%; margin-left: -200px; }
.Min6 .warp6 .warp_rit .warp_ .box_div2 .ul1 li .tan_box .bt { height: 40px; line-height: 40px; font-size: 24px; }
.Min6 .warp6 .warp_rit .warp_ .box_div2 .ul1 li .tan_box p { line-height: 22px; font-size: 18px; text-align: justify; }
.Min6 .warp6 .warp_rit .warp_ .box_div2 .ul1 .li1 { left: 310px; top: 80px; }
.Min6 .warp6 .warp_rit .warp_ .box_div2 .ul1 .li2 { left: 65px; top: 120px; }
.Min6 .warp6 .warp_rit .warp_ .box_div2 .ul1 .li3 { left: 170px; bottom: 185px; }
.Min6 .warp6 .warp_rit .warp_ .box_div2 .ul1 .li4 { right: 90px; bottom: 95px; }
.Min6 .warp6 .warp_rit .warp_ .box_div2 .ul2 li { position: absolute; display: block; border-radius: 50%; overflow: hidden; width: 85px; height: 85px; cursor: pointer; z-index: 1; }
.Min6 .warp6 .warp_rit .warp_ .box_div2 .ul2 li:hover p { top: 0px; }
.Min6 .warp6 .warp_rit .warp_ .box_div2 .ul2 li img { display: block; width: 100%; height: 100%; }
.Min6 .warp6 .warp_rit .warp_ .box_div2 .ul2 li p { transition: all 0.2s linear; position: absolute; width: 100%; height: 100%; line-height: 85px; border-radius: 50%; top: 100px; left: 0px; background: transparent; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000,endColorstr=#7f000000); zoom: 1; background: rgba(0, 0, 0, 0.5); text-align: center; color: #fff; font-size: 18px; }
.Min6 .warp6 .warp_rit .warp_ .box_div2 .ul2 .tu1 { width: 94px; height: 94px; right: 180px; bottom: 170px; }
.Min6 .warp6 .warp_rit .warp_ .box_div2 .ul2 .tu1 p { line-height: 94px; font-size: 20px; }
.Min6 .warp6 .warp_rit .warp_ .box_div2 .ul2 .tu2 { width: 170px; height: 170px; left: 220px; top: 150px; }
.Min6 .warp6 .warp_rit .warp_ .box_div2 .ul2 .tu2:hover p { top: 30px; }
.Min6 .warp6 .warp_rit .warp_ .box_div2 .ul2 .tu2 p { line-height: 110px; width: 110px; height: 110px; top: 200px; left: 30px; font-size: 33px; }
.Min6 .warp6 .warp_rit .warp_ .box_div2 .ul2 .tu3 { width: 94px; height: 94px; left: 10px; bottom: 145px; }
.Min6 .warp6 .warp_rit .warp_ .box_div2 .ul2 .tu3 p { line-height: 94px; font-size: 20px; }
.Min6 .warp6 .warp_rit .warp_ .box_div2 .ul2 .tu4 { width: 83px; height: 83px; right: 270px; bottom: 10px; }
.Min6 .warp6 .warp_rit .warp_ .box_div2 .ul2 .tu4 p { line-height: 83px; }
.Min6 .warp6 .warp_rit .warp_ .box_div2 .ul2 .tu5 { width: 83px; height: 83px; right: -25px; bottom: 115px; }
.Min6 .warp6 .warp_rit .warp_ .box_div2 .ul2 .tu5 p { line-height: 83px; }
.Min6 .warp6 .warp_rit .warp_ .box_div2 .ul2 .tu6 { left: -40px; top: 140px; }
.Min6 .warp6 .warp_rit .warp_ .box_div2 .ul2 .tu7 { left: 180px; top: 10px; }
.Min6 .warp6 .warp_rit .warp_ .box_div2 .ul2 .tu8 { width: 73px; height: 73px; right: 244px; top: -65px; }
.Min6 .warp6 .warp_rit .warp_ .box_div2 .ul2 .tu8 p { line-height: 73px; }
.Min6 .warp6 .warp_rit .warp_ .box_div2 .ul2 .tu9 { right: 25px; top: -65px; }
.Min6 .warp6 .warp_rit .warp_ .box_div2 .ul2 .tu10 { right: -70px; top: 120px; }


